Cyberduck Mountain Duck CLI

#3910 closed defect (fixed)

version compatibility

Reported by: scottkitts@… Owned by: dkocher
Priority: high Milestone:
Component: website Version: 3.2.1
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

The auto update function doesn't do any OS version checking. v3.2.1 checked online and downloaded and updated to v3.3 even though I use Tiger (which can't run v3.3).

Change History (4)

comment:1 Changed on Nov 15, 2009 at 11:41:19 PM by dkocher

Duplicate for #3907. Should be fixed but we will have to double check.

comment:2 Changed on Nov 16, 2009 at 3:40:40 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

I have verified this should be deployed properly now. Tiger users should get no update notification newer than 3.2.1.

comment:3 Changed on Nov 16, 2009 at 3:40:53 PM by dkocher

  • Component changed from core to website

comment:4 Changed on Jan 18, 2010 at 11:08:07 AM by Matthias

I updated with the auto updater to 3.4 although I'm using MacOS Tiger. Than I searched for a version witch works still with tiger and didn't find it on your Homepage. All Links I found were dead.

Note: See TracTickets for help on using tickets.
swiss made software